Hello to everyone!

I am new to Backtrack and Linux in general and i am new to the fascinating world of Hacking as well.I 'm trying very hard to learn new stuff everyday about the subject
and i would say that i am not lazy enough to ask for help without Googling first.
That 's all for introduction...

I use Backtrack 4 on a Virtual Machine and i am trying to update Msf but every time i get this message:
svn: REPORT of '/svn/!svn/vcc/default': Could not read chunk size: Secure connection truncated (https://metasploit.com)

I 've tried updating from Kmenu and also with svn update and msfupdate (from the console) without success.
What i want to do is to update the exploits database after all.
Any help?
Thanks.